Pop-ups 'Você está usando uma versão mais antiga do Edge'

Os golpistas on-line geralmente experimentam diferentes abordagens e mensagens de erro falsas para executar seus contras. Um dos golpes mais recentes desse tipo envolve o uso dos pop-ups 'Você está usando uma versão mais antiga do Edge'. Essas mensagens falsas são projetadas para parecer que vêm do site oficial da Microsoft e avisam os usuários de que estão executando uma versão desatualizada do Microsoft Edge. Como você provavelmente pode adivinhar, os pop-ups incitam o usuário a baixar uma atualização urgente. No entanto, em vez de uma atualização legítima, eles receberão um sequestrador de navegador, adware ou um programa potencialmente indesejado (PUP).

Lembre-se de que é possível ver pop-ups legítimos solicitando que você atualize o navegador. No entanto, se você tiver alguma dúvida sobre sua credibilidade, aconselhamos que você não siga suas instruções. Em vez disso, consulte a página oficial do seu navegador e baixe a versão mais recente de lá. Além disso, os principais navegadores da Web mantêm-se atualizados automaticamente, portanto, é altamente improvável que você veja esses avisos de atualização.

Não está claro qual é o aplicativo exato que os golpistas por trás dos pop-ups 'Você está usando uma versão mais antiga do Edge' promovem. Só podemos dizer que você está melhor sem ele. Se você se lembrar de ver esses pop-ups e baixar todos os arquivos que eles vincularam, sugerimos que você execute uma ferramenta de segurança atualizada para verificar se há aplicativos intrusivos em seu sistema.

January 12, 2022
Uncategorized